Topic
  • 4 replies
  • Latest Post - ‏2013-08-22T04:31:57Z by TuukkaIlomäki
giocot
giocot
164 Posts

Pinned topic dowload Tomvat 7.0

‏2013-08-21T17:49:06Z |

Hi

i'm trying to install Tomcat 7.x , i have tryed to install the lastes 7.0.42  , 7.039 but seems that this are not compatible with EGL . Can some one help me to find the Tomcat version 7.x compatible with Egl. ?

thanks in advance

  • dan_darnell
    dan_darnell
    973 Posts

    Re: dowload Tomvat 7.0

    ‏2013-08-21T20:42:47Z  

    What is causing you to think there is a compatibility issue?

    --Dan

  • dan_darnell
    dan_darnell
    973 Posts

    Re: dowload Tomvat 7.0

    ‏2013-08-21T20:44:57Z  

    Oh, I guess another question is where are you trying to do your install? Are you talking about a compatibility issue with a deployed application or trying to install Tomcat as a server instance inside the IDE? Or something else entirely? If you can, please provide a lot more detail about what you are trying to do, where, with what product versions, operating systems, etc.

    Thanks!

    --Dan

     

  • giocot
    giocot
    164 Posts

    Re: dowload Tomvat 7.0

    ‏2013-08-21T21:02:04Z  

    Hi Dan

    sorry for my confusion ; my problem is install Tomcat as a server instance . see img attached. Why Tomcat 7.0.42 is unknwon  version ? which version 7.x can i install a where can i download it ?

    Thanks

    Attachments

  • TuukkaIlomäki
    TuukkaIlomäki
    68 Posts

    Re: dowload Tomvat 7.0

    ‏2013-08-22T04:31:57Z  
    • giocot
    • ‏2013-08-21T21:02:04Z

    Hi Dan

    sorry for my confusion ; my problem is install Tomcat as a server instance . see img attached. Why Tomcat 7.0.42 is unknwon  version ? which version 7.x can i install a where can i download it ?

    Thanks

    Which version of RBD are you using? I believe support for Tomcat 7.0 came only with RBD 8.5, see What's new in Rational® Business Developer V8.5.